@charset "utf-8";

.header_container ul, li {
  list-style: none;
}

.header_container a {
  text-decoration: none;
}

.header_container {
  width: 140px;
}


.large-screen .header_global {
  display: none;
}

.header_global {
background: #000;
width: 140px;
height: 61px;
font-size: 16px !important;
line-height:1.5;   
font-weight: normal;
z-index: 300 !important;
position: fixed;
top: 0 !important;
right:0px !important;
}

.header_global > .header_container {
  display: flex;
  align-items: center;
  height: 80px;
}

.header_global .header_left h1 {
  color: #fff;
}

.header .header_right {
  margin-left: 8em;
}

.header_global .header_right .menu_list {
  display: flex;
  justify-content: space-around;
}

.header_global .header_right .menu_list .nav_item {
  position: relative;
}

.header_global .header_right .menu_list .nav_item .js-dropdown{
margin-top: -17px;
padding-top: -12px;
width: 140px;
height: 61px;
display: block;
}

.header_global .header_right .menu_list .nav_item .js-dropdown:hover{
margin-top: -17px;
padding-top: -12px;
width: 140px;
height: 61px;
display: block;
background: #595757;	/*背景色*/
}



.header_global .header_right .menu_list .nav_item .panel {
  position: absolute;
  top: 45px;
  left: 0;
  right: 0;
  margin: auto;
  overflow: hidden;
  background: #000;
  width: 140px;
  display: none;
  opacity: 0.8;
}



.header_global .header_right .menu_list .nav_item .js-dropdown-menu{
  margin:0px 0 0 0;
  line-height:1.2;
}

.header_global .header_right .menu_list .nav_item .js-dropdown{
line-height:1.2;
padding: 10px 0 0 0 !important;
}

.header_global .header_right .menu_list .nav_item .panel .panel_item {
 border-top: 1px solid #fff !important;
}

.header_global .header_right .menu_list .nav_item .panel .panel_item a {
height: 59px;
color: #fff;
display: block;
}

.header_global .header_right .menu_list .nav_item .panel .one a {
padding: 18px 0 0 0 !important;
}


.header_global .header_right .menu_list .nav_item .panel .two a {
padding: 10px 0 0 0 !important;
}

.header_global .header_right .menu_list .nav_item .panel .panel-inner{
margin: -2px 0 0 0 !important;
}


.header_global .header_right .menu_list .nav_item .panel .panel_item a:hover{
background: #595757;	/*背景色*/
}

.header_global .header_right .menu_list .nav_item {
  display: block;
  width: 150px;
  text-align: center;
}

.header_global .header_right .menu_list .nav_item a {
  color: #fff;
  display: block;
}
